{
  "paths": [
    {
      "_path": "bin/dEploid",
      "path_type": "hardlink",
      "sha256": "e2d54cf4832eeeaaab3e1d4658c5206d8a89cbf34017b63e2ab09740b0604b74",
      "size_in_bytes": 403366
    },
    {
      "_path": "bin/dEploid_dbg",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/deploid_1532461103538/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "a58957985a7648e91c402d2086637f35579d95c273021e9b608978450cfd9b6b",
      "size_in_bytes": 6310575
    },
    {
      "_path": "share/man/man1/dEploid.1",
      "path_type": "hardlink",
      "sha256": "5f7046ca677a8a92e101259aabd87e85c69b5703f82794bdf56e05684eb48220",
      "size_in_bytes": 21407
    }
  ],
  "paths_version": 1
}